VSTGUI 4.10 Graphical User Interface Framework not only for VST plugins

Loading...
Searching...
No Matches
Public Attributes | List of all members
ERect Struct Reference

`#include <plugguieditor.h>`

## Public Attributes
int16_t | top
int16_t | left
int16_t | bottom
int16_t | right

## Member Data Documentation

## ◆ bottom

int16_t bottom

## ◆ left

int16_t left

## ◆ right

int16_t right

## ◆ top

int16_t top

The documentation for this struct was generated from the following file:

- plugguieditor.h